#' Indonesia 2010 Provincial Census data
#'
#' A dataset containing the demographic characteristics of Indonesia on provincial level
#' from BPS-Statistics Indonesia
#' @details A data frame with 33 rows and 110 demographic characteristics.\cr
#' The dataset was used in \insertCite{Wijayanto2015a;textual}{naspaclust}, \insertCite{fgwcpso;textual}{naspaclust}, \insertCite{fgwcabc1;textual}{naspaclust} and \insertCite{fgwcabc2;textual}{naspaclust}.\cr
#' The details of each variable can be seen in \insertCite{Wijayanto2015a;textual}{naspaclust}, 
#' @references
#' \insertAllCited{}
#' 
"census2010"

#' Indonesia Provincial Matrix Distance
#'
#' A dataset containing the calculated distance between provinces in Indonesia.
#' @details A matrix with 33x33 rows.\cr
#' The dataset was firstly used in \insertCite{Wijayanto2015a;textual}{naspaclust}, \insertCite{fgwcpso;textual}{naspaclust}, \insertCite{fgwcabc1;textual}{naspaclust}, and \insertCite{fgwcabc2;textual}{naspaclust}.
#' @references
#' \insertAllCited{}

#'
"census2010dist"

#' Indonesia 2010 Population
#'
#' A dataset containing the 2010 population in Indonesia based on census result.
#' @details A vector with 33 elements.\cr
#' The dataset was firstly used in \insertCite{Wijayanto2015a;textual}{naspaclust}, \insertCite{fgwcpso;textual}{naspaclust}, \insertCite{fgwcabc1;textual}{naspaclust}, and \insertCite{fgwcabc2;textual}{naspaclust}.
#' @references
#' \insertAllCited{}
#' 
"census2010pop"